<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>PO-63 (PehuenSat)</Name>
        <NasaID>29712</NasaID>
        <Status>Not operational</Status>
        <OSCARNumber>PO-63 </OSCARNumber>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>145825000</Frequency>
                <Modes>
                    <Mode> AFSK  </Mode>
                    <Speed>1200bps </Speed>
                </Modes>
                <CallSign>LU1YUC</CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
